body{font-size:16px; font-family: 'Open Sans', sans-serif;}
h1 {font-size:52px; line-height:54px; margin:0 0 10px 0; font-weight:800;}
h2 {font-size:28px; line-height:32px; margin:0 0 6px 0; font-weight:800;}
img {max-width:100%; height:auto !important;}
a {text-decoration:underline; color:#993300;}

.siteWrap {width:1920px;max-width:100%; margin:auto;padding: 0 10px}

/*top menu*/
.headerContainer {padding:15px 0 20px 0;}
.headerRightContainer {text-align:right; padding-top:25px;margin-right:0; padding-right:0;}
.headerRightContainer input {padding:4px; width:300px; max-width:100%; border:none;  }
.searchContainer { margin-top:7px; }
#submitForm {cursor:pointer;}
.searchFieldContainer {border:1px solid #999;display:inline-block; padding-right:5px; color:#999;max-width: 100%; }
.searchFieldContainerMob { padding-top:10px;display:inline-block; padding-right:5px; color:#999; }
.searchFieldContainerMob input {padding:4px; width:290px; max-width:90%; border:none; }
.menuContainer{padding-right:0; padding-left:0; margin-right:0;}
.menuIcon {font-size:45px; color:#383838; cursor:pointer;}
.menuDD {background-color:#383838; padding:30px; color:#fff; display:none; font-size:125%;}
.ddItem {padding-bottom:6px; display:block; color:#fff; text-decoration:none;}
.ddItem:hover {color:#eee;}
/*#topMenu {background-color:#808080; text-align:center; text-transform:uppercase;}
#topMenu li {display:inline-block; padding:8px 25px 8px 25px;}
#topMenu li a{color:#fff;}*/


.mainWrap {width:1200px; max-width:96%; margin:auto;}


/*breadcrumb*/
.breadcrumb {background-color:#383838; color:#fff; margin:2px 0 5px 0; padding:15px;}
.breadcrumb a {color:#fff; }
.breadcrumb li {display:inline-block;}


/*frontpage*/
.frontMainArea {position:relative;}
.frontMainTxt {  width:60%; padding:20px 20px 50px 20px; position:absolute; bottom:0; right:0; font-size:120%; background-color:#383838; color:#fff;}
.lesMerMainFront {display:block; position:absolute; bottom:1px; color:#993300; right:1px; padding:8px 18px; background-color:#fff; }

.frontpagList {padding-top:50px; text-align:justify;}
.listItemFront {padding:10px 40px 65px 40px;  font-size:120%; }
.lesMer {padding:8px 18px; background-color:#993300; color:#fff; display:inline-block; margin-top:20px;}
.introArtikkellisteFront {padding-bottom: 20px;}
.lesMerArtikler {padding:8px 18px; background-color:#993300; color:#fff; display:inline-block; margin-top:20px; position:absolute; bottom:30px;}

.prodListFront {color:#fff;padding:20px; margin-top:50px; background-color:#383838;}
.headingProdListFront {font-size:275%; }

.outerBottom {display:table-cell; vertical-align:bottom;}


/*produktliste*/
.prodList {position:relative;  margin-bottom:20px; padding:35px 5% 5% 5%; border:1px solid #777; text-align:center; background-color:#383838; color:#fff; text-align:right;/*height:200px;position:relative; overflow:hidden;*/}
.prodList h2 {position:absolute; top:5px; left:10px; max-width:95%; background-color:rgba(56,56,56,0.5);}
.prodList:hover {background-color:#181818}
.prodList img {/*position:absolute;right:4px;bottom:10px;*/}
.prodList h2 {text-align:left;}
.prodListLink, .prodListLink:hover {color:#fff; text-decoration:none;}
.subHeadingProd {font-weight:bold;}


/*productpage*/
.prodMain {background-color:#383838; color:#fff; padding:25px;}
.prodMain a {color:#fff; text-decoration:underline;}
.prodImgContainer {text-align:right;}
.moreProdContent {margin:15px 0;}
.tekniskData {padding-bottom:3px;}
.listProdData {list-style:none; margin:0; padding:0;}
.listProdData li {padding:4px 0;}
.listProdData i {color:#993300;}
.prodDataCol {border-right:1px solid #999; margin:25px 0;}
.prodDataColLast {border:none;}
.prodColorVariant {background-color:#383838; padding:15px; margin:2px; text-align:center; width:183px; height:183px; max-width:100%; display:inline-block;}
.relatedProd {position:relative; word-break: break-all; background-color:#383838; padding:15px; margin:2px; text-align:right; padding-top:48px; width:185px; color:#fff; /*height:210px;*/ max-width:100%; display:block; float:left;  text-decoration:none;}
.relatedProd:hover {color:#fff; text-decoration:none;}
.relatedProd h2 {text-align:left; position:absolute; top:5px; left:10px; max-width:95%; background-color:rgba(56,56,56,0.5);}
.inspirasjon {background-color:#383838; padding:30px; margin:20px 0; color:#fff; text-align:center;}
.inspirasjon img {padding-bottom:30px;}
.cariantContainer {border-top:3px solid #fff; padding-top:8px;}
.prodVariantLink {display:inline-block; padding:3px 8px; margin-right:4px; border:1px solid #ccc; text-decoration:none; min-width:50px; text-align:center;}
.prodVariantLink.active {background-color:#eee;}
.variantSelect {cursor:pointer; border:1px solid #777; padding:3px 10px; margin-top:4px; background-color:#424242; position:relative; }
.variantSelect i {position:absolute; right:6px; bottom:6px;}
.variantDD {display:none;position:absolute; left:15px; right:15px; background-color:#424242; padding:6px 20px 6px 5px; z-index:2001; }
.variantDD div a{ display:block; padding:2px 8px; width:100%; cursor:pointer; color: #fff; text-decoration:none;}
.variantDD div a:hover {background-color:#333;}

.easyMontering {position:absolute; top:0; left:10%;border:1px solid #fff; }
.easyMonteringInList {position:absolute; top:10px; right:25px;border:1px solid #fff;}

/*article*/
.articleContent {padding-bottom:25px;}

/*filliste*/
.fileListItem {padding:20px; margin:15px 10px 20px 0; text-align:center; border:1px solid #777; display:inline-block; width:250px; max-width:100%; vertical-align:top;}

/*footer*/
.footer {background-color:#383838; color:#fff; padding:40px 10px; margin-top:5px; margin-top:40px;}
.footerRow {position:relative;}
.byggmaLogoFooter {position:absolute; bottom:0; right:0; text-align:right; }
.footer a {color:#fff;}
.footerMenu a {text-decoration:none;}


/*ez search*/
.ezsearch-result h2  {font-size: 18px; line-height:26px}

/*media aqueries*/
        
    @media  (min-width: 768px) {

   .searchFieldContainerMob  {display:none;}

   .frontMainTxtMob {display:none;}
}
    
    @media  (max-width: 767px) {

     h1 {font-size:46px; line-height:48px; font-weight:400;}
     h2 {font-size:26px; line-height:30px; font-weight:400;}
   .searchFieldContainer  {/*display:none;*/text-align:left; }
   .headerRightContainer input {max-width:85%; border:none; text-align:left; padding:2px;  }


   .frontMainTxt { width: 100%; padding: 10px 10px 50px 10px; position: relative; }
}

    @media  (max-width: 480px) {

      .headerRightContainer {padding-top:0;}
      .easyMontering { bottom:-15px; right:0;width:75px; }

}


   